
/*
CSSGrid is a Responsive CSS Grid designed to work on web and mobile devices. (www.cssgrid.co)
Please don't steal. Support this grid and buy a license from: http://codecanyon.net/item/responsive-html5-css-grid/4928861

The following styles are used on the navigation only. You do not need to use this CSS as part of the CSS Grid.

-------------------------------------------------------------
CSS Structure:

01. Desktop Wrapper + Header
02. Desktop Navigation
03. Mobile Wrapper + Header
04. Mobile Toggle Menu
05. Mobile Navigation
06. Retina Support (mobile toggle icon + desktop down arrow)
-------------------------------------------------------------
*/

/* 01. Desktop Wrapper + Header -------------------------- */

.wrapper {
	z-index:0;
	background-color:#d1edf7;
	width:100%;
	margin:0 auto;
}
.wrapper-push {
	margin-left:0%;
	z-index:0;
}
.callus-push,
.logo-push {
	opacity:0;
}
.header {
	width:100%;
	margin:0 auto;
	padding:0px;
	min-height:70px;
	padding-top:0;
	background-color:#fff;
}
.header-top {
	width:100%;
	z-index:3;
	position:fixed;
	min-height:70px;
	background-color:#fff;
}
.logo {
	width:24%;
	height:70px;
}
.logo-main,
.logo-main-cn {
	margin:0 auto;
	width:200px;
	height:70px;
}
.logo-main a {
	display:block;
	width:200px;
	height:70px;
	background-image: url(../images/nresidences.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:160px;
	-moz-background-size:160px;
}
.logo-main-cn a {
	display:block;
	width:200px;
	height:70px;
	background-image: url(../images/nresidences-cn.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:160px;
	-moz-background-size:160px;
}
.logo-center-frame {
	background-color:#fff;
	width:73%;
	height:70px;
	position:absolute;
	left:26%;
}
.logo-center {
	width:200px;
	height:70px;
	margin:0 auto;
	background-color:#fff;
	background-image: url(../images/nresidences.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:160px;
	-moz-background-size:160px;
}
.logo-center a {
	width:200px;
	height:70px;
	display:block;
}


/* 02. Desktop Navigation -------------------------- */

.navclosed,
.navclicked {
	display:none;
}
nav {
	z-index:1;
	top:70px;
	left:0;
	bottom:0;
	width:25%;
	position:fixed;
	background-color:#e6f5fa;
	overflow-x:hidden;
	overflow-y:auto;
}
ul.nav-buttons {
	margin:0px;
	padding:0px;
	z-index:2;
	width:90%;
	margin-left:5%;
	list-style:none;
	margin-top:25px;
	text-align:center;
	position:relative;
}
ul.nav-buttons li {
	margin:0px;
	padding:0px;
	position:relative;
}
ul.nav-buttons li a {
	font-family:'BellMTStd-Regular', "Times New Roman", Times, serif;
	font-weight:normal;
	font-size:15px;
	color:#000;
	letter-spacing:1px;
	margin:0px;
	display:block;
	text-decoration:none;
	line-height:30px;
}

ul.nav-buttons li a span {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e6f5fa;
}
ul.nav-buttons li a:hover span,
ul.nav-buttons li a.selected span {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
ul.nav-buttons li a.selected {
	font-weight:bold;
}
.lines-nav {
	width:90%;
	margin-left:5%;
	margin-top:25px;
	margin-bottom:10px;
}
.lines-nav-second {
	width:90%;
	margin-left:5%;
	margin-top:15px;
	margin-bottom:0;
}
.lines {
	border-top-width: 1px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
	height:2px;
}
.lines-mid {
	border-top-width: 2px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
	height:2px;
	margin-top:30px;
	margin-bottom:30px;
}
.mobile-only {
	display:none;
}
.desktop-only {
	display:block;
}


/* 03. Mobile Wrapper + Header -------------------------- */

/* Browsers from 0 up to 767 iPhone Portrait + Landscape (iPad Portrait width is 768) */
@media screen and (min-width: 0px) and (max-width: 767px) {

.wrapper {
	left:0px;
	width:100%;
	position:absolute;
	opacity:1;
	z-index:0;
}
.wrapper-push {
	left:0;
	position:absolute;
	opacity:0.1;
	z-index:0;
}
.header {
	min-height:50px;
	z-index:2;
}
.sticky {
	border-top-width: 0px;
}
.stuck {
	height:40px;
}
.logo {
	font-size:16px;
	padding-top:1px;
}
.sticky nav,
.stuck nav {
	margin-left:0px;
}

/* 04. Mobile Toggle Menu -------------------------- */

.navclosed {
	z-index:3;
	color:#fff;
	margin:0px;
	padding:0px;
	display:block;
	background-image: url(../images/nav.png);
	background-repeat: no-repeat;
	background-position: left top;
	width:50px;
	height:50px;
	position:fixed;
	left:3%;
	top:10px;
	background-color:#d1edf7;
}
.navclosed a {
	color:transparent;
	margin:0px;
	padding:0px;
	width:50px;
	height:50px;
	display:block;
}
.navclosed.slide + nav {
	display:block;
	overflow: hidden;
	max-width:0;
	padding-top:0;
	padding-bottom:0;
	margin-top:0;
	margin-bottom:0;
	left:-80%;
	max-width:80%;
	width:auto;
	height:100%!important;
	min-height:100%!important;
	z-index:3;
	position:fixed;
	top:0;
}
.navclicked.slide + nav {
	width:80%;
	height:100%!important;
	min-height:100%!important;
	z-index:3!important;
	position:fixed;
    overflow:auto;
	left:0;
	top:0;
}
.open {
	background-color:#e6f5fa;
	width:80%;
	height:100%;
	min-height:100%;
	z-index:3;
	position:fixed;
    overflow:auto;
	left:0;
	top:0;
}
.open nav {
	left:0!important;
}
.navclicked {
	color:#fff;
	margin:0px;
	padding:0px;
	background-image: url(../images/nav.png);
	background-repeat: no-repeat;
	background-position: left -50px;
	z-index:3;
	width:50px;
	height:50px;
	left:80%;
	position:fixed;
	background-color:#fff;
}
.navclicked a {
	color:transparent;
	margin:0px;
	padding:0px;
	width:100%;
	height:300px;
	display:block;
}
.navclosed-rego {
	color:#fff;
	margin:0px;
	padding:0px;
	background-image: url(../images/nav.png);
	background-repeat: no-repeat;
	background-position: left -50px;
	z-index:3;
	width:50px;
	height:50px;
	left:80%;
	position:fixed;
	background-color:#fff;
}
.navclosed-rego a {
	color:transparent;
	margin:0px;
	padding:0px;
	width:100%;
	height:300px;
	display:block;
}

/* 05. Mobile Navigation -------------------------- */

nav {
	display:none;
	z-index:2;
	width:80%;
	height:auto;
	position:absolute;
}
ul.nav-buttons {
	float:none;
	height:auto;
	overflow-x:hidden;
	overflow-y:auto;
	padding:0px;
	position:static;
}
ul.nav-buttons li {
	width:100%;
	height:auto;
}
ul.nav-buttons li a {
	display:block;
	width:100%;
}

/* Drop Down Menu */
ul.nav-buttons li a.dropdown {
	padding-left:36px !important;
	background-color:#ebeced;
	background-image: url(../images/navgrey.png);
	background-repeat: no-repeat;
	background-position: 0px center;
	background-size:40px;
	-moz-background-size:40px;
}
ul.nav-buttons ul {
	position:relative;
	left:0px;
}
ul.nav-buttons ul li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
}
.mobile-only {
	display:block;
}
.desktop-only {
	display:none;
}

}

/* 06. Retina Support (mobile toggle icon + desktop down arrow) -------------------------- */

/* Change images to higher res versions, if screen resolution is high, such as Retina on Apple devices. */
@media
screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (-moz-min-device-pixel-ratio: 1.5),
screen and (min-device-pixel-ratio: 1.5) { 

.navclosed {
	background-image: url(../images/nav2x.png);
	background-repeat: no-repeat;
	background-position: left top;	
	background-size:50px;
	-moz-background-size:50px;
}
.navclicked {
	background-image: url(../images/nav2x.png);
	background-repeat: no-repeat;
	background-position: left -50px;
	background-size:50px;
	-moz-background-size:50px;
}
ul.nav-buttons li a.dropdown,
ul.nav-buttons li a.dropdown:hover,
ul.nav-buttons li:hover a.dropdown
{
	background-image: url(../images/navgrey2x.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size:40px;
	-moz-background-size:40px;
}

}
